# Uses of Class
org.eclipse.net4j.util.lifecycle.LifecycleUtil.ReactivationTrigger

Packages that use LifecycleUtil.ReactivationTrigger
Package
Description
org.eclipse.net4j.util.lifecycle
A framework for components with a simple lifecycle.

## Uses of LifecycleUtil.ReactivationTrigger in org.eclipse.net4j.util.lifecycle

Methods in org.eclipse.net4j.util.lifecycle that return LifecycleUtil.ReactivationTrigger
Modifier and Type
Method
Description
`static LifecycleUtil.ReactivationTrigger`
LifecycleUtil.ReactivationTrigger.`createFor(Object lifecycle)`